ati-driver-8.10

Sekcia: Hardware a Drivery 23.10.2008 | 18:35
JeFo   Návštevník
pokusam sa nainstalovat ati ovladac a vypluje to taketo hlasanie
ovladac by mal byt pre moju graficku kartu tak neviem kde je problem

Created directory fglrx-install.yz6493
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.542......................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:x86_64:lib32::none:2.6.27-7-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.yz6493

dik
    • Re: ati-driver-8.10 24.10.2008 | 00:20
      Avatar Laco Debian Lenny  Používateľ
      uisti sa, ze mas nainstalovane kernel-headers a kernel-source. Ak mas, tak sa usiti, ci ti sedi verzia /usr/src/linux-headers-xyz s tym co ti na kompe bezi (ak xyz == uname -r tak OK), pripadne sa uisti, ci nemas nejaky symlink /usr/src/linux ukazujuci inam kam ma....
    • Re: ati-driver-8.10 24.10.2008 | 12:21
      Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
      mozno nie je este 8.10 podporovane
      • Re: ati-driver-8.10 24.10.2008 | 14:14
        Avatar Laco Debian Lenny  Používateľ
        no tak to s tym nic nema spolocne stando:) bud mu chybaju headers alebo ma headers, ktorych verzia nesedi s verziu kernelu, pripadne ak ma symlink, tak ukazuje na nespravne headers..btw 8.10. som si nahodil hned v ten den ako to uvolnili, a funguje paradne...jadro 2.6.26
        • Re: ati-driver-8.10 24.10.2008 | 14:21
          Avatar borg Arch, Debian jessie  Administrátor
          8.10 ma 2.6.27
          • Re: ati-driver-8.10 24.10.2008 | 14:39
            Avatar Laco Debian Lenny  Používateľ
            mne bezi na 2.6.26
            • Re: ati-driver-8.10 24.10.2008 | 14:43
              Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
              o tom prave hovorim...

              a je rozdiel nejaka prva alfa a teraz vydane RC...
              • Re: ati-driver-8.10 24.10.2008 | 15:24
                Avatar Laco Debian Lenny  Používateľ
                k tejto teme uz len tolko:
                System Requirements

                Before attempting to install the ATI Catalyst™ Linux software suite, the following software must be installed:

                * XOrg 6.8, 6.9, 7.0, 7.1, 7.2 or 7.3
                * Linux Kernel 2.6 and above
                * glibc version 2.2 or 2.3
                * POSIX Shared Memory (/dev/shm) support is required for 3D applications

                The ATI Catalyst™ Linux software suite no longer provides precompiled Kernel Modules; all installations require GCC compiler and kernel-headers or kernel-source in order to enable 2D and 3D acceleration.

                For best performance and ease of use, AMD recommends the following:

                * Kernel module build environment - should include the following:

                Kernel source code: Either the Kernel Source or Kernel Headers packages

                * The rpm utility should be installed and configured correctly on your system, if you intend to install via RPM packages

                The following packages must be installed in order for the ATI Catalyst™ Linux driver to install and work properly:

                * XFree86-Mesa-libGL
                * libstdc++
                * libgcc
                * XFree86-libs
                * fontconfig
                * freetype
                * zlib

            • Re: ati-driver-8.10 24.10.2008 | 14:45
              Avatar borg Arch, Debian jessie  Administrátor
              apt-get update && apt-get -u upgrade

              viem ze tam je uz defaultne jadro 2.6.27. ja mam momentalne 2.6.27.2 ale vanila
              • Re: ati-driver-8.10 24.10.2008 | 14:54
                Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
                co robi to -u pri upgrade?

                nieco ako dist-upgrade?

                asi by som mal pozriet man stranky...
                • Re: ati-driver-8.10 24.10.2008 | 14:55
                  Avatar borg Arch, Debian jessie  Administrátor
                  hej to by si si mohol...